export class AlloyCSS {
	/**
	 * 获取全局 css 变量
	 * @param property 变量名
	 * @returns 变量值
	 */
	static getRootPropertyValue(property: string) {
		return getComputedStyle(document.documentElement).getPropertyValue(property);
	}


	/**
	 * 修改全局 css 变量
	 */
	static setRootPropertyValue(property: string, value: string) {
		document.documentElement.style.setProperty(property, value);
	}
}
